/*
Tags: white, two-columns, fixed-width, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/


	

.p {
	font-size: 18px;
    line-height: 25px;	
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
}

iframe{
width:100%;
}

header, footer, aside, section, article, nav{
	display:block;
}


body, p {
	font-size:15px;
	line-height:23px;
}
h1 {
	font-size:33px;
	line-height:46px;
}
h2 {
	font-size:27px;
	line-height:38px;
}
h3 {
	font-size:14px;
	line-height:34px;
}
h4 {
	font-size:20px;
	line-height:28px;
}
h5 {
	font-size:16px;
	line-height:22px;
}
h6 {
	font-size:12px;
	line-height:12px;
}


.menu {
	font-family:Open Sans;
}
.menu > ul > li > a {
	font-size:14px;
	line-height:21px;
}

/* headings
------------------------------------------------------*/
h1, h2, h3, h4, h5, h6{
	color:#323232;
	margin-bottom:10px;
	font-weight: lighter;
}
.h1 {
	font-size:33px;
	line-height:35px;
}
.h2 {
	font-size:23px;
	line-height:27px;
	color:#fff;
}
.h3 {
	font-size:25px;
	line-height:27px;
}
.h4 {
	font-size: 20px;
	line-height:24px;
}
.h5 {
	font-size: 16px;
	line-height:35px;
}
.h6 {
	font-size: 12px;
	line-height:12px;
}
.p {
	padding-bottom:10px;
	color:#000000;
}
.iframe, object{
    max-width: 100%;
	display: block;
}
.img{
	max-width:100%;
	height:auto;
}
.thumb_img {
	float: left;
	margin: 0px 20px 0px 0px;
}
.description {
	display:block;
	overflow:hidden;
	padding: 0 15px 0 0;
}
.clear {
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	width: 100%;
}
.img_bor {
	background: none repeat scroll 0 0 #d3d3d3;
	padding:5px;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
}
.a, .a:hover, .a:visited, .a:active {
	border:none;
	outline:none;
}
.a:link, a {
	color:#555555;
	text-decoration:none;
}

/* Middle Content Container full Width 
----------------------------------------------------------------------------------------------------*/
.aq-block-aq_content_block, 
.fluid_divider, .entry-content-wrapper
{
	border-left: 0 none;
	border-right: 0 none;
	margin-left: 0px;
	overflow: hidden;
	padding-left: 0px;
	position: relative;
	z-index: 1;
	 clear: both;
}
.aq-block-aq_content_block ,
.fluid_divider, .entry-content-wrapper
{
  margin-right: 0px;
    padding-right: 0px;
}
.aq-block-aq_content_block,
.fluid_divider, .entry-content-wrapper{
    overflow: hidden;
	position:relative;
	z-index:1;
}
#box_layout .aq-block-aq_content_block, #box_layout .entry-content-wrapper{
	margin-left:0px;
    padding-left:0px;
	padding-right: 0px;
	margin-right: 0px;
}


/* Header 
----------------------------------------------------------------------------------------------------*/

#header_wrapper{
	margin: 0 auto;
	width: 100%;
	clear:both;
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	z-index : 2;
	}	

.header_left_section{
	float:left;
}
.header_right_section{
	float:right;
	display:table;
	padding:17px 2px 0;
}
.search_box{
float:right;
}
.logo {
	float: left;
	padding:6px 0;
	line-height:100%;
	margin: 0;
	font-size:13px;
}
/* Gallery Page 
----------------------------------------------------------------------------------------------------*/
.item_thumb_gallery{
	display:inline-block;
	position:relative;
	background-color: #000000;
}
ul.kaya_gallery, ul.kaya_gallery_without_title {
	list-style:none;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
ul.kaya_gallery li, ul.kaya_gallery_without_title li {
	display: inline-block;
	float:left;
	margin:0px;
	padding:0px;
	margin-right:15px;
	margin-bottom:15px;	
}

ul.kaya_gallery li.last{
	margin-right:0px;
}
ul.kaya_gallery_without_title{	
	margin:0px;
	float:left;
}
ul.kaya_gallery li {
	margin-bottom:30px;
}
ul.kaya_gallery_without_title li:last-child {
	margin-bottom:30px;
}
ul.kaya_gallery li p, ul.kaya_gallery_without_title li p{
	text-align:center;
	margin-top:10px;
	overflow:hidden;
	padding:2px;

}
.ul.kaya_gallery li p{
	overflow:hidden;
}
#gallery-extra-width{
	width:104%;
}
.image{
	background-image:url(images/image.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
    height: 40px;
	border-radius: 20px;
    opacity: 0;
    position: absolute;
    top:50%;
    width:40px;
    z-index: 11;
	left:50%;
	margin-left:-20px;
	margin-top:-20px;
	background-color:#222;
}
.item_thumb_gallery img{
	float:left;
}
/* Footer Section 
------------------------------------------------------*/

.line_top{
	background-image:url(images/footer_top.png);
    background-repeat: repeat;
    display: block;
    height: 5px;
}
/* Sidebar Section 
------------------------------------------------------*/
 #sidebar{
   background-color: #fcfcfc;
    border: 1px solid #e1e1e1;
    display: inline-block;
    padding: 25px 25px 30px;
	margin-bottom: 30px;
}
#sidebar {
	color:#535353;
}
.widget_container span{
	margin-bottom:20px;
}
/* Sub Header Section 
------------------------------------------------------*/
.sub_header_wrapper {
    background-color: #FB4400;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 0;
}
.header_bg_img{
	width:100%;
	height:100%;
	position:absolute;
	background-size:cover;
	opacity: 0.2;
}
.sub_header_wrapper .container{
	    padding: 10px 0px;	
}
.sub_header {
	overflow: hidden;
}
.sub_header {
	color:#fff;
	margin:0;
}
.sub_header p{
	opacity:.8;
	margin-bottom:0px;
	padding-bottom:0px;
	color:#fff;
	font-size:13px;
}
.sub_header p a{
	text-decoration:none;
	color:#fff;
}
.sub_header p a:hover{
opacity:.8;
}

.header_bg_img{
 background-attachment:scroll;  
}

.breadcrumb {
	 background: url("images/opacity_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    float: right;
   /* margin-top: 7px;*/
    padding: 3px 20px;
    text-align: right;
    /*text-transform: lowercase;*/
}
/* Slider */
#main_slider{
	margin-top:1em;

}

.sub_header_wrapper{
	margin-top:8em;
	margin-bottom:2em;
}


/* contact Section
----------------------------------------------------------------------------------------------------*/
/* Contact Us
----------------------------------------------------------------------------------------------------*/
span.contact_info{
margin-top:10px;
display: block;
}

span.contact_info p{
padding-bottom:5px;
}


#contact-form input, #contact-form textarea {
	padding: 5px;
	font-family: Helvetica, sans-serif;
	margin: 10px 0px 10px 0px;
	border: 1px solid #DDDDDD;
	background-color:#fff;
	color:#666666;

}
#contact-form input {
	width:95%;
}
#contact-form textarea {
	height:88px;
	width:95%
}
#contact-form textarea:focus, #contact-form input:focus {
	border: 1px solid #E1E1E1;
}
#contact-form p input #submit {
	box-shadow: none; 
	border:none;
	float:left;
	background-color:#202020;
	padding:7px 15px 7px 15px;
	color:#fff;
	font-size:13px;
	-moz-transition: all 0.2s ease 0s;
	font-family: 'Open Sans', sans-serif;
	width:100px;
}

#contact-form p input#corporatesubmit {
	box-shadow: none; 
	border:none;
	float:left;
	background-color:#202020;
	padding:7px 15px 7px 15px;
	color:#fff;
	font-size:13px;
	-moz-transition: all 0.2s ease 0s;
	font-family: 'Open Sans', sans-serif;
	width:100px;
}

#contact-form p{
padding-bottom:0px !important;
}

#contact-form p input#submit:hover {
	background-color:#ff5400 !important;
	-webkit-transition-property: background;
  -webkit-transition-duration:0.5s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-property: background;
  -moz-transition-duration: 0.5s;
  -moz-transition-timing-function: ease-out;
  -o-transition-property: background;
  -o-transition-duration: 0.5s;
  -o-transition-timing-function: ease-out;
  -ms-transition-property: background;
  -ms-transition-duration: 0.5s;
  -ms-transition-timing-function: ease-out;
  transition-property: background;
  transition-duration: 0.5s;
  transition-timing-function: ease-out;
	color:#fff !important;
	cursor:pointer;
}
#contact-form label {
	float: left;
	width:70px;
	padding-top: 5px;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	color: #282724;
}
#corporate-form input, #contact-form textarea {
	padding: 5px;
	font-family: Helvetica, sans-serif;
	margin: 10px 0px 10px 0px;
	border: 1px solid #DDDDDD;
	background-color:#fff;
	color:#666666;

}
#corporate-form input {
	width:95%;
}
#corporate-form textarea {
	height:88px;
	width:95%
}
#corporate-form textarea:focus, #contact-form input:focus {
	border: 1px solid #E1E1E1;
}
#corporate-form p input#submit {
	box-shadow: none; 
	border:none;
	float:left;
	background-color:#202020;
	padding:7px 15px 7px 15px;
	color:#fff;
	font-size:13px;
	-moz-transition: all 0.2s ease 0s;
	font-family: 'Open Sans', sans-serif;
	width:100px;
}

#corporate-form p input#corporatesubmit {
	box-shadow: none; 
	border:none;
	float:left;
	background-color:#202020;
	padding:7px 15px 7px 15px;
	color:#fff;
	font-size:13px;
	-moz-transition: all 0.2s ease 0s;
	font-family: 'Open Sans', sans-serif;
	width:100px;
}

#corporate-form p{
padding-bottom:0px !important;
}

#corporate-form p input#submit:hover {
	background-color:#ff5400 !important;
	-webkit-transition-property: background;
  -webkit-transition-duration:0.5s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-property: background;
  -moz-transition-duration: 0.5s;
  -moz-transition-timing-function: ease-out;
  -o-transition-property: background;
  -o-transition-duration: 0.5s;
  -o-transition-timing-function: ease-out;
  -ms-transition-property: background;
  -ms-transition-duration: 0.5s;
  -ms-transition-timing-function: ease-out;
  transition-property: background;
  transition-duration: 0.5s;
  transition-timing-function: ease-out;
	color:#fff !important;
	cursor:pointer;
}
#corporate-form label {
	float: left;
	width:70px;
	padding-top: 6px;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	color: #282724;
}
.vaidate_error {
	border:1px solid #F96E5B!important;
}
#response {
	color:#006633;
}
#google_code{
	margin-bottom:50px;
}
/* Search Form */
.cf:before, .cf:after{
    content:"";
    display:table;
}
 .cf:after{
    clear:both;
}
 .cf{
    zoom:1;
} 
/* Form wrapper styling */
.searchbox-wrapper {
	border: 2px solid #f0f0f0;
    border-radius: 4px 4px 4px 4px;
    margin-top: 16px;
    padding: 0;
    width: 223px;
	height:32px;
}
/* Form text input */
.searchbox-wrapper input {
    background: none repeat scroll 0 0 #ffffff;
    border: 0 none;
    border-radius: 3px 0 0 3px;
    float: left;
    font: 13px 'lucida sans','trebuchet MS','Tahoma';
    height: 12px;
    padding: 9px 5px;
    width: 150px;
	box-shadow:none !important;
}
.searchbox-wrapper input:focus {
    outline: 0;
    background: #fff;
  
}
 .searchbox-wrapper placeholder{
 color:#ccc;
 opacity:0.5;
 }
.searchbox-wrapper input::-webkit-input-placeholder {
   color: #ccc;
   font-weight: normal;
   font-style: italic;
}
 
.searchbox-wrapper input:-moz-placeholder {
    color: #ccc;
    font-weight: normal;
    font-style: italic;
	background-color:#000;
}
.searchbox-wrapper input:-ms-input-placeholder {
    color: #ccc;
    font-weight: normal;
    font-style: italic;
	background-color:#000;
}
/* searchbox submit button */
.searchbox-wrapper button {
   background: none repeat scroll 0 0 #FB4400;
    border: 0 none;
    border-radius: 0 3px 3px 0;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font: bold 13px/10px 'lucida sans','trebuchet MS','Tahoma';
    height: 32px;
    overflow: visible;
    position: relative;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    width: 61px;
}    
.searchbox-wrapper button:hover{    
    background: #e54040;
}   
.searchbox-wrapper button:active,
.searchbox-wrapper button:focus{  
    background: #c42f2f;
    outline: 0;  
	color:#ccc;	
}
.searchbox-wrapper button:before { /* left arrow */
    content: '';
    position: absolute;
    border-width: 4px 4px 4px 0;
    border-style: solid solid solid none;
    border-color: transparent #FB4400 transparent;
    top: 12px;
    left: -4px;
}
.searchbox-wrapper button:hover:before{
    border-right-color: #e54040;
}
.searchbox-wrapper button:focus:before,
.searchbox-wrapper button:active:before{
        border-right-color: #c42f2f;
}
.searchbox-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}
.searchbox-wrapper input#s, .searchbox-wrapper input#searchsubmit {
    border: 1px solid #EEEEEE;
	background-color:#fff;
} 
/* toll tip */
.hint, [data-hint] {
  position: relative;
  display: inline-block;
 }
.hint:before, .hint:after, [data-hint]:before, [data-hint]:after {
    position: absolute;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    transition: 0.3s ease; }
.hint:hover:before, .hint:hover:after, .hint:focus:before, .hint:focus:after, [data-hint]:hover:before, [data-hint]:hover:after, [data-hint]:focus:before, [data-hint]:focus:after {
    visibility: visible;
    opacity: 1; }
.hint:before, [data-hint]:before {
    content: '';
    position: absolute;
    background: transparent;
    border: 6px solid transparent; }
.hint:after, [data-hint]:after {
    content: attr(data-hint);
    background: #FB4400;
    color: white;
    padding: 8px 10px;
    font-size: 12px;
    line-height: 12px;
    white-space: nowrap;
	}
.hint--top:before {
  border-top-color: #FB4400;
   margin:0px auto;
  }
/**
 * top tooltip
 */
.hint--top:before {
  margin-bottom: -12px; }
.hint--top:after {
  margin-left: -18px; }
.hint--top:before, .hint--top:after {
	bottom:100%;
	left: 50%; 
	color:#fff;
	border-radius:5px;
  }
.hint--top:hover:after, .hint--top:hover:before, .hint--top:focus:after, .hint--top:focus:before {
  -webkit-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
  transform: translateY(-8px);
  position:absolute;
  }
.hint--top img{
	padding-left:7px;
	display:block;
	margin-bottom: 7px;
}
/* preloader 
----------------------------------------------------------------------------------------------------*/
.preloader { 
	background:url(images/ajax-loader.gif) center center no-repeat #f9f9f9; 
	display: block;
}

/*promobox*/
.promobox .container{
	margin:0px auto;
	overflow:hidden;
	padding:6px 0px;
}
.promobox{ }
.promobox  .two_third, .promobox  .one_third_last{
	margin-bottom:0px;
}
.promobox {
	color:black 
	font-size:14px;
		background-color: #FFFFFF;
		margin:0;
}
.promobox .readmore{
	border: 3px solid #FFFFFF;
	float: right;
	font-size: 18px;
	padding: 16px 43px;
	margin-top:5px;
}
/* Scroll Top */
.scroll_top{
 background: url("images/uparrow.png") no-repeat scroll center center #333333;
    bottom: 41px;
    display: none;
    height: 40px;
    opacity: 1;
    position: fixed;
    right: 50px;
    text-indent:-9999px;
    width: 40px;
	z-index:999;
	border-radius: 3px 
}



.about .static_page_contant h1, 
.about .static_page_contant h2, 
.about .static_page_contant h3, 
.about .static_page_contant h4, 
.about .static_page_contant h5, 
.about .static_page_contant h6, 
.about .static_page_contant h1.timer{
	color:#ffffff		}

.about .static_page_contant p, 
.about .static_page_contant a, 
.about .static_page_contant ,
.about .team_desc a span:last-child{
	color:#ffffff!important;
	}
	
	
	/*3D Menu*/
	
		/* basic menu styles */
		.block-menu {
			display: block;
			/*background: #000;*/
		}

		.block-menu li {
			display: inline-block;
		}

		.block-menu li a {
			color: #fff;
			display: block;
			text-decoration: none;
			font-family: 'Passion One',Arial,sans-serif;
			-webkit-font-smoothing: antialiased;
			-moz-font-smoothing: antialiased;
			font-smoothing: antialiased;
			text-transform: uppercase;
			overflow: visible;
			line-height: 20px;
			font-size: 24px;
			padding: 15px 10px;
		}

		/* animation domination */
		.three-d {
			/*-webkit-perspective: 200px;
			-moz-perspective: 200px;
			perspective: 200px;*/
			-webkit-transition: all .07s linear;
			-moz-transition: all .07s linear;
			transition: all .07s linear;
			position: relative;
			border-radius:10px;
		}

			.three-d:not(.active):hover {
				cursor: pointer;
			}

			.three-d:not(.active):hover .three-d-box, 
			.three-d:not(.active):focus .three-d-box {
				-moz-transform: translateZ(-25px) rotateX(90deg);
				-webkit-transform: translateZ(-25px) rotateX(90deg);
				-o-transform: translateZ(-25px) rotateX(90deg);
				transform: translateZ(-25px) rotateX(90deg);
				border-radius:10px;
			}

		.three-d-box {
			-webkit-transition: all .3s ease-out;
			-moz-transition: all .3s ease-out;
			-ms-transition: all .3s ease-out;
			-o-transition: all .3s ease-out;
			transition: all .3s ease-out;
			-webkit-transform: translatez(-25px);
			-moz-transform: translatez(-25px);
			-o-transform: translatez(-25px);
			transform: translatez(-25px);
			-webkit-transform-style: preserve-3d;
			-moz-transform-style: preserve-3d;
			-ms-transform-style: preserve-3d;
			-o-transform-style: preserve-3d;
			transform-style: preserve-3d;
			pointer-events: none;
			position: absolute;
			top: 0;
			left: 0;
			display: block;
			width: 100%;
			height: 100%;
			border-radius:10px;
		}

		.front {
			-webkit-transform: rotatex(0deg) translatez(25px);
			-moz-transform: rotatex(0deg) translatez(25px);
			-o-transform: rotatex(0deg) translatez(25px);
			transform: rotatex(0deg) translatez(25px);
			
		}

		.back {
			-webkit-transform: rotatex(-90deg) translatez(25px);
			-moz-transform: rotatex(-90deg) translatez(25px);
			-o-transform: rotatex(-90deg) translatez(25px);
			transform: rotatex(-90deg) translatez(25px);
			color: #FFE7C4;
		}

		.front, .back {
			display: block;
			width: 100%;
			height: 100%;
			position: absolute;
			top: 0;
			left: 0;
			background: #00acff;
			padding: 15px 20px;
			color: white;
			pointer-events: none;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			border-radius:10px;
		}
		
		#individual_enquiry { background:#0E5EC5; border-radius:2px;}
		#corporate_enquiry{  background:#0E5EC5; border-radius:2px;}
		
		
		
				/*----------------- 31-7-18------------------------*/
			

.deva {
    width: 100%;
    float: left;
    padding: 20px 0px;
}
.part1 {
    text-align: justify;

}
.part1 h3 a {
    
    color: #0e68d6;
    font-weight: 600;
    font-size: 22px;
}

.part1 h5 {
    padding-left: 40px;
	    color: #000;
    font-weight: 450;
}
.col-sm-12.col-md-6.patt-12 h3 {
    font-size: 17px !important;
}
td {
    padding: 10px;
    border-right: 1px solid #ddd;
    color: #000;
    border-bottom: 1px solid #ddd;
    font-weight: 450;
}
.ram-about {
    text-align: justify;
  
}
.ram-about p {
    font-size: 16px;
    padding-left: 28px;
    color: #000;
}
.ram-about h4 {
    color: #0f69d7;
}
.de-ti h1 {
    text-align: center;
    color: #fff;
    margin: 0px;
    font-size: 18px;
}

.main-links ul {
    width: 125px;
    background: #0000001c;
}
h3.super a {
    color: green;
    font-size: 22px;
    font-weight: 600;
}
.patt-12 {
    width: 50%;
    float: left;
    padding: 20px 0px;
}
.product-page {
    width: 100%;
    float: left;
    text-align: justify;
}
.col-sm-12.patt-12 h2 {
    color: #0e68d6;
    font-size: 25px;
    font-weight: 600;
}

.patt-13 {
    float: left;
	    text-align: center;
    width: 50%;
}
.patt-13 img {
    height: 250px;
    /* text-align: center; */
    width: 200px;
}